---
include:
  - remote: https://jobs.just-ci.dev/v6.22.0/python/build.yml
  - remote: https://jobs.just-ci.dev/v6.22.0/python/twine.yml
  - remote: https://jobs.just-ci.dev/v6.22.0/python/package-discovery.yml
